/*///HOME////////////*/
html,body {position: relative;font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif"}

.carea	{display: none}

.swiper-container {max-width: 1200px;width: 100%;height: auto;}
.swiper-slide {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;line-height: 0}
.swiper-slide img	{width: 100%;height: auto;line-height: 0}
.pc	{display: block;}
.sp	{display: none}
@media screen and (max-width: 980px) {
.carea	{display: block}
}

@media screen and (max-width: 768px) {
.pc	{display: none}
.sp	{display: block;}
}

.slide01	{background:  url(../images/slide_tb01.png)}
/*LINEアイコン*/
.line_btn{display:inline-block;text-align:center;color:#06c755 ;font-size:26px;text-decoration:none;}.line_btn .line{position:relative;display:inline-block;width:50px;height:50px;color:#06c755;}.line_btn .line:before{content:'';position:absolute;top:23px;left:-10px;width:60px;height:55px;}
.line_btn .fa-line{color:#06c755;position:relative;z-index:1;font-size:26px;line-height:50px;left:15px;top: 3px;
-webkit-color:#06c755;-webkit-position:relative;-webkit-z-index:1;-webkit-font-size:26px;-webkit-line-height:50px;-webkit-left:15px;-webkit-top:3px;
-ms-color:#06c755;-ms-position:relative;-ms-z-index:1;-ms-font-size:26px;-ms-line-height:50px;-ms-left:15px;-ms-top:3px;
  -webkit-appearance: none;}
.line2_btn{display:inline-block;text-align:center;color:#06c755;font-size:26px;text-decoration:none;}.line2_btn .line2{position:relative;display:inline-block;width:50px;height:50px;color:#06c755;}.line2_btn .line2:before{content:'';position:absolute;top:23px;left:-10px;width:60px;height:55px;}
/*.line_btn .fa-line{color:#06c755;position:relative;z-index:1;font-size:28px;line-height:50px;left: 8px;top:5px}*/
.line2_btn .fa-line{color:#06c755;position:relative;z-index:1;font-size:26px;line-height:50px;left:3px;top:-1px;
-webkit-color:#06c755;-webkit-position:relative;-webkit-z-index:1;-webkit-font-size:26px;-webkit-line-height:50px;-webkit-left:3px;-webkit-top:-1px;
-ms-color:#06c755;-ms-position:relative;-ms-z-index:1;-ms-font-size:26px;-ms-line-height:50px;-ms-left:3px;-ms-top:-1px;
  -webkit-appearance: none;
}

/*facebookアイコン*/
.facebook_btn{display:inline-block;text-align:center;font-size:24px;text-decoration:none;}.facebook_btn .facebook{position:relative;display:inline-block;width:50px;height:50px;}.facebook_btn .facebook:before{content:'';position:absolute;top:23px;left:-10px;width:60px;height:55px;}
.facebook_btn .fa-facebook-square{position:relative;z-index:1;font-size:24px;line-height:50px;left: 10px;top:3px;
-webkit-position:relative;-webkit-z-index:1;-webkit-font-size:24px;-webkit-line-height:50px;-webkit-left: 10px;-webkit-top:3px;
-ms-position:relative;-ms-z-index:1;-ms-font-size:24px;-ms-line-height:50px;-ms-left: 10px;-ms-top:3px;
  -webkit-appearance: none;}

.facebook2_btn{display:inline-block;text-align:center;font-size:24px;text-decoration:none;}.facebook2_btn .facebook{position:relative;display:inline-block;width:50px;height:50px;}.facebook2_btn .facebook:before{content:'';position:absolute;top:23px;left:-10px;width:60px;height:55px;}
.facebook2_btn .fa-facebook-square{position:relative;z-index:1;font-size:24px;line-height:50px;left: 9px;top:-2px;
-webkit-position:relative;-webkit-z-index:1;-webkit-font-size:24px;-webkit-line-height:50px;-webkit-left: 9px;-webkit-top:-2px;
-ms-position:relative;-ms-z-index:1;-ms-font-size:24px;-ms-line-height:50px;-ms-left: 9px;-ms-top:-2px;
  -webkit-appearance: none;}
   /*
  .facebook3_btn{display:inline-block;text-align:center;font-size:20px;text-decoration:none}.facebook3_btn .facebook{position:relative;display:inline-block;width:50px;height:50px;}.facebook3_btn .facebook:before{content:'';position:absolute;top:23px;left:-10px;width:60px;height:55px;}
.facebook3_btn .fa-facebook-square{position:relative;z-index:1;font-size:20px;line-height:50px;left: 55px;top:-11px;
-webkit-position:relative;-webkit-z-index:1;-webkit-font-size:20px;-webkit-line-height:50px;-webkit-left: 55px;-webkit-top:-11px;
-ms-position:relative;-ms-z-index:1;-ms-font-size:20px;-ms-line-height:50px;-ms-left: 55px;-ms-top:-11px;
  -webkit-appearance: none;}*/

  /*fas fa-rss-squareアイコン*/
/*
  .rsssquare2_btn{display:inline-block;text-align:center;font-size:20px;text-decoration:none}.rsssquare2_btn .rsssquare{position:relative;display:inline-block;width:50px;height:50px;}.rsssquare2_btn .rsssquare:before{content:'';position:absolute;top:23px;left:-10px;width:60px;height:55px;}
.rsssquare2_btn .fa-rss-square{position:relative;z-index:1;font-size:20px;line-height:50px;margin-right:1px ;
-webkit-position:relative;-webkit-z-index:1;-webkit-font-size:20px;-webkit-line-height:50px;-webkit-margin-right:1px ;
-ms-position:relative;-ms-z-index:1;-ms-font-size:20px;-ms-line-height:50px;-ms-margin-right:1px ;
  -webkit-appearance: none;}*/

  /*facebookアイコン*/
  /*
.window2_btn{display:inline-block;text-align:center;font-size:20px;text-decoration:none}.window2_btn .window{position:relative;display:inline-block;width:50px;height:50px;}.window2_btn .arlist:before{content:'';position:absolute;top:23px;left:-10px;width:60px;height:55px;}
.window2_btn .fa-window-restore{position:relative;z-index:1;font-size:20px;line-height:50px;margin-right:1px ;
-webkit-position:relative;-webkit-z-index:1;-webkit-font-size:20px;-webkit-line-height:50px;-webkit-margin-right:1px ;
-ms-position:relative;-ms-z-index:1;-ms-font-size:20px;-ms-line-height:50px;-ms-margin-right:1px ;
  -webkit-appearance: none;}*/
@media screen and (max-width: 768px) {
/*LINEアイコン*/
.line_btn{display:inline-block;text-align:center;color:#06c755 !important;font-size:26px !important;text-decoration:none;}.line_btn .line{position:relative;display:inline-block;width:50px;height:50px;/*color:#06c755 !important;*/}.line_btn .line:before{content:'';position:absolute;top:23px;left:-10px;width:60px;height:55px;}
.line_btn .fa-line{/*color:#06c755 !important;*/position:relative;z-index:1;/*font-size:26px !important;*/line-height:50px;left:15px;top: 3px;
/*-webkit-color:#06c755;*/-webkit-position:relative;-webkit-z-index:1;/*-webkit-font-size:26px;*/-webkit-line-height:50px;-webkit-left:15px;-webkit-top:3px;
/*-ms-color:#06c755;*/-ms-position:relative;-ms-z-index:1;/*-ms-font-size:26px;*/-ms-line-height:50px;-ms-left:15px;-ms-top:3px;
  -webkit-appearance: none;}
.line2_btn{display:inline-block;text-align:center;color:#06c755 !important;font-size:26px !important;text-decoration:none;}.line2_btn .line2{position:relative;display:inline-block;width:50px;height:50px;/*color:#06c755 !important;*/}.line2_btn .line2:before{content:'';position:absolute;top:23px;left:-10px;width:60px;height:55px;}
/*.line_btn .fa-line{color:#06c755;position:relative;z-index:1;font-size:26px;line-height:50px;left: 8px;top:5px;}*/
.line2_btn .fa-line{/*color:#06c755 !important;*/position:relative;z-index:1;/*font-size:26px !important;*/line-height:50px;left:3px;top:-1px;
/*-webkit-color:#06c755 !important;*/-webkit-position:relative;-webkit-z-index:1;/*-webkit-font-size:26px !important;*/-webkit-line-height:50px;-webkit-left:3px;-webkit-top:-1px;
/*-ms-color:#06c755 !important;*/-ms-position:relative;-ms-z-index:1;/*-ms-font-size:26px !important;*/-ms-line-height:50px;-ms-left:3px;-ms-top:-1px;
  -webkit-appearance: none;
}

/*facebookアイコン*/
.facebook_btn{display:inline-block;text-align:center;font-size:24px !important;text-decoration:none;}.facebook_btn .facebook{position:relative;display:inline-block;width:50px;height:50px;}.facebook_btn .facebook:before{content:'';position:absolute;top:23px;left:-10px;width:60px;height:55px;}
.facebook_btn .fa-facebook-square{position:relative;z-index:1;/*font-size:24px !important;*/line-height:50px;left: 10px;top:3px;
-webkit-position:relative;-webkit-z-index:1;/*-webkit-font-size:24px !important;*/-webkit-line-height:50px;-webkit-left: 10px;-webkit-top:3px;
-ms-position:relative;-ms-z-index:1;/*-ms-font-size:24px !important;*/-ms-line-height:50px;-ms-left: 10px;-ms-top:3px;
  -webkit-appearance: none;}

.facebook2_btn{display:inline-block;text-align:center;font-size:24px !important;text-decoration:none;}.facebook2_btn .facebook{position:relative;display:inline-block;width:50px;height:50px;}.facebook2_btn .facebook:before{content:'';position:absolute;top:23px;left:-10px;width:60px;height:55px;}
.facebook2_btn .fa-facebook-square{position:relative;z-index:1;/*font-size:24px !important;*/line-height:50px;left: 9px;top:-2px;
-webkit-position:relative;-webkit-z-index:1;/*-webkit-font-size:24px !important;*/-webkit-line-height:50px;-webkit-left: 9px;-webkit-top:-2px;
-ms-position:relative;-ms-z-index:1;/*-ms-font-size:24px !important;*/-ms-line-height:50px;-ms-left: 9px;-ms-top:-2px;
  -webkit-appearance: none;}

}




/*共通インスタアイコン*/
.insta_btn{display:inline-block;text-align:center;color:#2e6ca5;font-size:20px;text-decoration:none}.insta_btn .insta{position:relative;display:inline-block;width:50px;height:50px;background:-webkit-linear-gradient(135deg,#427eff 0,#f13f79 70%)no-repeat;background:linear-gradient(135deg,#427eff 0,#f13f79 70%)no-repeat;overflow:hidden;border-radius:13px}.insta_btn .insta:before{content:'';position:absolute;top:23px;left:-18px;width:60px;height:60px;background:-webkit-radial-gradient(#ffdb2c 10%,rgba(255,105,34,.65) 55%,rgba(255,88,96,0) 70%);background:radial-gradient(#ffdb2c 10%,rgba(255,105,34,.65) 55%,rgba(255,88,96,0) 70%)}.insta_btn .fa-instagram{color:#fff;position:relative;z-index:1;font-size:35px;line-height:50px}


/*---margin only---*/

#indexcatch	{padding: 40px 0 30px 0;}

#whatsnew	{padding: 100px 0;}
#whatsnew	.cwrap{padding: 0 0 70px 0;}

#mschool	{padding: 0 0 40px 0;}
.topmlink,.toprmlink	{padding: 7px;}
#instagram	{padding: 40px 0;}
#salerepairwrap	{padding: 100px 0;}
#topothercontents{padding: 0 0 100px 0;}

/*新着情報*/
#whatsnew	.toptitle	{margin-bottom: 50px;}
/*ミシン教室*/
#mschool	.toptitle	{margin-bottom: 50px;}
/*インスタグラム*/
#instagram		.toptitle{margin-bottom: 30px;}


/*---font family, size only---*/

/*トップページ メインのタイトル　英語 / 下層ページのタイトル　英語*//*font-family: 'Slabo 27px', serif;font-weight: 400;font-size: 24px;*/
.toptitle,.pagetitle	{display: block;font-family: 'Great Vibes', cursive;font-size: 40px;text-align: center;}
#instagram	p {font-family: 'Slabo 27px', serif;font-weight: 300;letter-spacing: 1px;}
/*トップページ メインのタイトル　日本語/ 下層ページのタイトル　日本語*/
.topja,.pagetitle	.ja	{display: block;margin: 10px 0 0 0;color: #cc9999;font-family: 'Roboto Condensed', sans-serif;font-size: 16px;letter-spacing: 1px;}

#indexcatch		.topja,#mschool	.topja	{margin: 20px 0 0 0;}

.topmlink	.toplinktitle,.toprmlink	.toplinktitle	{position: absolute;left: 20px;bottom: 0;right: 0;display: inline-block;height:40px;color: #808080;font-family: 'Noto Sans JP', sans-serif;font-weight: 500;font-size: 16px;}

#indexcatch	{text-align: center;}

/*新着情報*/
#whatsnew,#whatsnew	a	{text-decoration: none}
#whatsnew	.cwrap{max-width: 1050px;border-bottom: 1px solid #e5e5e5;}
.arlist	{box-sizing: border-box}
.arlist	li	a	{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;padding: 10px 0;border-bottom: 1px dashed #ccc;text-decoration: none;text-align: left;}
.arlist	.thumbnail{-ms-flex-preferred-size: 150px;flex-basis: 150px;display: block;height: 100px;overflow:hidden}
.arlist	.date{-ms-flex-preferred-size: 150px;flex-basis: 150px;display: block;text-align: center}
.arlist	.cmnt{-ms-flex-preferred-size: calc(100% - 300px);flex-basis:calc(100% - 300px);display: block;}

.thumbnail	img{ display: block;object-fit: cover;}


/*ミシン教室*/

.topmlink,.toprmlink	{position:relative;border: 1px solid #ccc;line-height: 0;}
.topmlink	img	{margin: 0;line-height: 0;}
.topmlink	.fa-chevron-circle-right	{margin-left: 10px;font-size: 50%;}
#mschool	.topmlink	.toplinktitle	{left: 20px;}

#mschool	h3{margin-bottom: 10px;font-weight:bold;}
.sclistblock	{}

.scllist	{margin-bottom: 15px;}
.scllist.directly{padding-bottom: 10px;}
.scllist	li{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;padding: 10px 0;border-bottom: 2px dotted #c9ade0;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.scllist	.fa-chevron-right{margin: 0 10px;font-size: 100%;color:#c9ade0;}
.scllist	a{display: inline-block;}

.scllist	.fa-facebook-official{margin: 0 7px;font-size: 20px;color:#999;}/*old:color:#94505c;*/
.scllist	.fa-rss-square{margin: 0 6px;font-size: 20px;color:#999;}
.scllist	.fa-window-restore{margin: 0 6px;font-size: 20px;color:#999;}


.scllist	.insta_btn	{position:relative;top: 6px;height: 25px;margin: 0 6px -2px 6px;padding: 0;}

.scllist	.insta_btn .insta{
  width: 23px;/*幅*/
  height: 23px;/*高さ*/ border-radius: 7px;/*角丸に*/padding: 0;
		}
		
.scllist.insta_btn .insta:before{/*グラデーションを重ねるため*/
  top: 10px;/*ずらす*/
  left: -10px;/*ずらす*/
  width: 10px;/*グラデーションカバーの幅*/
  height:10px;/*グラデーションカバーの高さ*/
}
		
.scllist	.insta_btn .fa-instagram {/*アイコン*/
line-height: 23px;/*高さと合わせる*/margin: 0 0 0 2px;top: -5px;margin: 5px;font-size: 16px;
}

/*教室名*/
.kyositumei	{}

/*教室SNSアイコン*/
.kyositusns	{}

#footinstagram	.insta_btn .insta,#footinstagram2	.insta_btn .insta{
  width: 23px;/*幅*/
  height: 23px;/*高さ*/ border-radius: 7px;/*角丸に*/
		}
		
#footinstagram	.insta_btn .insta:before,#footinstagram2	.insta_btn .insta:before{/*グラデーションを重ねるため*/
  top: 10px;/*ずらす*/
  left: -10px;/*ずらす*/
  width: 10px;/*グラデーションカバーの幅*/
  height:10px;/*グラデーションカバーの高さ*/
}
		
	#footinstagram	.insta_btn .fa-instagram,#footinstagram2		.insta_btn .fa-instagram {/*アイコン*/
  line-height: 23px;/*高さと合わせる*/margin: 0 0 0 1px;top: -2px;
}

.spbr	{display: none}

.toplinktitle	.fa-chevron-circle-right	{margin-left: 10px;font-size: 20px;}

/*ミシン教室のご予約はこちら*/
.toms	{margin: 10px 0}
.toms	a{color: #333}

/*インスタグラム*/
#instagram	{text-align: center;background: #f7f7f7;}
#instagram	p {margin: 30px 0 0 0;}
#instagram	a{color:#ab5050;text-decoration: none;}
.instalist	{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.instalist	li{-ms-flex-preferred-size: 200px;flex-basis: 200px;padding: 20px;text-align: center;background: #fff;border-radius: 15px;}
.instalist	li:first-child{margin-right: 60px;}
.instalist	li	span{display: block;margin: 0}
.instalist	li	a	span:first-child{color:#333;}
.instalist	li	.fa-instagram{font-size: 42px}
.insta_btn	{padding: 5px 0;}

@media screen and (max-width: 768px) {
.instalist	{display:block;}
.instalist	li:first-child{margin: 0 0 30px 0;}
}

/*トップページ教室名リスト改行対策*/
@media screen and (max-width: 1100px) {
.kyositumeibr	{display: block;padding-left: 2.2em;}
}
@media screen and (max-width: 980px) {
.kyositumeibr	{display: inline;padding: 0}
}
@media screen and (max-width: 530px) {
.kyositumeibr	{display: block;padding-left: 2.2em;}
}



/*健康美容事業 / 会社概要 / アクセス*/
#topothercontents	a{text-decoration: none}
#topothercontents	.cwrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
#tohealth,#toprofile,#toptoacces	{-ms-flex-preferred-size: 30%;flex-basis: 30%;margin: 0;padding: 50px 0;line-height: 1em;background: #f7f7f7;text-align: center}

#tohealth	span:nth-child(1),#toprofile	span:nth-child(1),#toptoacces	span:nth-child(1)	{display: block;text-align: center}
#tohealth	span:nth-child(2),#toprofile	span:nth-child(2),#toptoacces	span:nth-child(2)	{color: #92c5c8}
#tohealth	span:nth-child(3),#toprofile	span:nth-child(3),#toptoacces	span:nth-child(3)	{margin-left: 5px;color: #92c5c8}

/*icon*/
#topothercontents	a	.fa-envira,#topothercontents	a	.fa-building,#topothercontents	a	.fa-map-marker	{margin-bottom: 20px;font-size: 70px;color: #88b7ba}

/*text,→*/
#tohealth	span:nth-child(2)	a,#toprofile	span:nth-child(2)	a,#toptoacces	span:nth-child(2)	a,
#tohealth	span:nth-child(3)	a,#toprofile	span:nth-child(3)	a,#toptoacces	span:nth-child(3)	a	{}


#toptoacces .pc{}
#toptoacces .sp{display: none;}

@media screen and (max-width: 768px) {

#toptoacces .pc{display: none;}
#toptoacces .sp{display: block;}

#indexcatch	{padding: 40px 0;}
#whatsnew	{padding: 60px 0 40px 0;}

#mschool	{padding: 20px 0 20px 0;}
#mschool	.topmlink	{margin: 0 0 10px 0}
#salerepairwrap	{padding: 40px 0 30px 0;}
#topsale	{margin-bottom: 30px;}
#topothercontents{padding: 0 0 40px 0;}
#topothercontents{margin: 20px 0 50px 0;padding: 0;}

#topothercontents	.cwrap{display: block}
#tohealth,#toprofile,#toptoacces	{padding: 20px;text-align: left}
#tohealth,#toprofile	{margin-bottom: 15px;}
#topothercontents	a{position: relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
#tohealth	span:nth-child(1),#toprofile	span:nth-child(1),#toptoacces	span:nth-child(1)	{display: inline-block;width: 50px;margin: 0 10px 0 0;}
#topothercontents	a	.fa-envira,#topothercontents	a	.fa-building,#topothercontents	a	.fa-map-marker	{margin-bottom: 0;font-size: 40px;}
#topothercontents	a	span:nth-child(3){position: absolute;top: 13px;right: 10px;font-size: 20px;}
}


@media screen and (min-width: 980px) {
#mschool	.cwrap	{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
}

@media screen and (min-width: 768px) {
.smchoolwrap	{-ms-flex-preferred-size: 48%;flex-basis: 48%;}
.sclistblock	{-ms-flex-preferred-size: 48%;flex-basis: 48%;margin-bottom: 0;}
#salerepairwrap	.srcwrap	{position: relative;max-width: 1200px;margin: 0 auto;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between}
#topsale,#toprepair	{-ms-flex-preferred-size: 48%;flex-basis: 48%;}
}

@media screen and (max-width: 980px) {
.smchoolwrap	{margin-bottom: 30px;}
}

@media screen and (max-width: 768px) {
.swiper-slide	.pc	{display: none}
.swiper-slide	.sp	{display: block}
.spbr	{display:inline}



#whatsnew	{width: 100%;box-sizing: border-box}

.arlist	li	a{-ms-flex-wrap: wrap;flex-wrap: wrap;padding: 20px 10%;}

.arlist	.thumbnail,
.arlist	.date,
.arlist	.cmnt{-ms-flex-preferred-size: 100%;flex-basis:100%;text-align: left}
.arlist	.thumbnail	{height: auto;max-height: 250px;margin: 0 15% 3% 15%;text-align: center}
}

@media screen and (max-width: 414px) {
.arlist	li	a{padding: 20px 5%;}
}

@media screen and (max-width: 480px) {
.arlist	.thumbnail	{max-height: 150px;}
}

/*///ミシン販売////////////*/
#osakagarea	{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.saleslead	{padding: 0 0 80px 0;}
/*
#hirosimagarea	{margin-bottom: 80px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
#hirosimagarea	p	{-ms-flex-preferred-size: 50%;flex-basis: 50%;}*/

.hirosimagarea	{margin-bottom: 80px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.hirosimagarea	p	{-ms-flex-preferred-size: 46%;flex-basis: 46%;}
.hirosimagarea	span	{border: 1px solid #ccc;display: block;padding: 7px;line-height: 0}
.hirosimagarea	span.hs	{margin-top: 12px;border: none;}

.smssblock	{display:-webkit-box;display:-ms-flexbox;display:flex;border-top: 1px dotted #000;border-bottom: 1px dotted #000;margin-bottom: 50px;}
.brand	{-ms-flex-preferred-size: calc(180px);flex-basis:calc(180px);padding: 15px;text-align: center}
.brand	img{max-width: 145px;}
.smssblock	ul{-ms-flex-preferred-size: calc(100% - 180px);flex-basis:calc(100% - 180px);}
.smssblock	li	{padding: 10px;border-bottom: 1px dotted #666;}
.smssblock	li:last-child	{border-bottom: none;}
.smssblock	a	{position:relative;display: block;color: #333;text-decoration: none;}
.smssblock	i	{position:absolute;top: 7px;right: 10px;}

.smssblock.babylock	{-webkit-box-align: center;-ms-flex-align: center;align-items: center;}

@media screen and (max-width: 768px) {
/*#hirosimagarea	{margin-bottom: 30px;}*/
.hirosimagarea	{margin-bottom: 30px;}
.saleslead	{padding: 0 0 30px 0;}
}

@media screen and (max-width: 640px) {
/*20231226修正*/

.hirosimagarea{display:flex;flex-direction:column!important;}
  /*20231226修正*/
.hirosimagarea	span	{padding: 1%}
}


/*///ミシン修理////////////*/

#repairimg{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
#repairimg	p	{-ms-flex-preferred-size: 46%;flex-basis: 46%;border: 1px solid #ccc;padding: 7px;line-height: 0;}


.syuritable	{width: 100%;margin-bottom: 1em;border: 1px solid #ccc;}
.syuritable	th,.syuritable	td	{padding: 10px;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;text-align: center}
.syuritable	th	{background: #efefef;}

/*料金表*/
.syuritable.price	{font-size: 90%;}
.syuritable.price	th,.syuritable.price	td	{padding: 5px}
.syuritable.price	th	{vertical-align: middle}
.syuritable.price	td:first-child	{text-align: left}
.syuritable.price	.th	{display: none;}

@media screen and (max-width: 640px) {
#repairimg	p	{padding: 1%}
}

@media screen and (max-width: 640px) {
.syuritable.price		{border: none;}
.syuritable.price	tr{border-bottom: 2px solid #999;}
.syuritable.price	th	{display: none;}
.syuritable.price	td	{display: block;padding: 10px;border: none;border-top: 1px dotted #666;text-align: left}
.syuritable.price	td:first-child	{font-weight: bold;background: #fafafa;}
.syuritable.price	.th	{display: block;color: #999;font-weight: bold;}

}

/*修理の流れ*/
.flow	{}
.flowtitle	{margin-bottom: 30px;padding: 10px;font-size: 110%;text-align: center}
.flow.visit	.flowtitle	{border: 1px solid #8d3b88;color: #8d3b88}
.flow.trip	.flowtitle	{border: 1px solid #3b7d8d;color: #3b7d8d}

.flow	a.telnum{color: #333;text-decoration: none;font-family: 'Noto Sans JP', sans-serif;font-size: 18px;}

.flow	dl{margin-bottom: 1em;}
.flow	.num{display: inline-block;width: 1.5em;height: 1.5em;margin-right: 0.5em;line-height: 1.5em;background: #333;font-size: 80%;color: #fff;text-align: center}

.flow	dt{margin-bottom: 0.3em;font-size: 110%;font-weight: bold;}
.flow	dd{margin-bottom: 1em;}

.flow	strong	{color: #BE0F12}

.flow.visit,.flow.trip	{padding: 30px 40px;}
.flow.visit	{margin-bottom: 40px;background: #fcf4fd;}
.flow.trip	{background: #f5fbf4}


@media screen and (max-width: 980px) {
.flow	a.telnum{display: inline-block;}
}

@media screen and (max-width: 480px) {
.flow	dt{line-height: 160%;}
}

/*///教室紹介////////////*/

/*直営教室全体*/
#dmscl	{margin: 0 0 70px 0;padding: 0 0 40px 0;border-bottom: 1px solid #ccc;}

/*メインビジュアル*/
.dmschoolimg	p{margin: 0 0 70px 0;padding: 8px;text-align: center; border: 1px solid #ccc;line-height: 0;box-sizing: border-box}



/*教室全体*/
.schoollist	{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 0 -2% 0;box-sizing: border-box}

/*教室の詳細情報のwrap*/
.school-block	{position: relative;max-width: 31%;ms-flex-preferred-size: 31%;flex-basis: 31%;margin: 0 3.5% 3.5% 0;padding: 9px 9px 62px 9px; border: 1px solid #ccc;box-sizing: border-box;}
.school-block:nth-child(3n){margin: 0 0 3.5% 0}

/*教室の写真*/
.schoolinfo	p{margin: 0 0 10px 0;text-align: center;line-height: 0;box-sizing: border-box}
.dmschoolimg	img	{line-height: 0;}

.schoolinfo	li{padding: 0px;font-size: 90%;border: none}
.schoolinfo	li:nth-child(2){position:relative;padding: 0 0 3px 0;font-size: 15px;font-weight:bold;color: #72a6b3}/*教室名*/
.schoolinfo	li	.chokuseiinnsta	{position:absolute;top: 0;right: 10px;margin: 0;line-height: 1em;}

.schoolinfo	.ctct	{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;margin: 0;font-size: 20px;line-height: 1em;}
.schoolinfo	.ctct	i	{margin-right: 10px;}

.schoolinfo	i.fa-facebook-official,
.schoolinfo	i.fa-rss-square,
.schoolinfo	i.fa-window-restore	{color: #999;}

.schoolinfo.insta_btn	{height: 25px;margin: 3px 6px -2px 6px;padding: 0;}
.schoolinfo	.insta_btn .insta{width: 23px;height: 23px;border-radius: 7px;padding: 0;}
.schoolinfo	.insta_btn .insta:before{top: 10px;left: -10px;width: 10px;height:10px;}
.schoolinfo	.insta_btn .fa-instagram {margin: 5px;font-size: 16px;line-height: 23px;}
.schoolinfo	.insta_btn .fa-instagram  {margin: 0;}

.reserve	{position: absolute; bottom: 0;left: 10px;right: 10px;}
.reserve	a	{display:-webkit-box;display:-ms-flexbox;display:flex;width: auto;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;margin: 10px 0 0 0;padding: 7px 15px;background:#72a6b3;color: #fff;text-decoration: none;border-radius: 5px;}
.reserve	a:hover	{background:#cc9999}

.sclatten	{padding: 10px;background: #ede0e0;text-align: center}

@media screen and (max-width: 980px) {

/*教室の詳細情報のwrap*/
.school-block	{max-width: 48%;-ms-flex-preferred-size: 48%;flex-basis: 48%;margin: 0 4% 4% 0;}
.school-block:nth-child(3n){margin: 0 4% 4% 0}
.school-block:nth-child(2n){margin: 0 0 4% 0}

.sclatten	{text-align: left}

}


@media screen and (max-width: 480px) {
#dmscl	{margin: 0 0 30px 0;padding: 0 0 10px 0;}

/*教室全体*/
.schoollist	{margin: 0 0 5% 0}

.school-block	{max-width: 100%;-ms-flex-preferred-size: 100%;flex-basis: 100%;margin: 0 0 6% 0;}
.school-block:nth-child(3n){margin: 0 0 6% 0}
.school-block:nth-child(2n){margin: 0 0 6% 0}

.dmchoolinfo	li	.chokuseiinnsta	{top: 10px;right: 3px;}

}



/*///健康美容事業////////////*/
.hbblock	{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;margin-bottom: 20px;padding: 0 0 20px 0;border-bottom: 1px solid #ccc;}

.healthimage	{-ms-flex-preferred-size: 400px;flex-basis:400px;text-align: center;}
.healthimage	img	{max-width: 300px}
.hbblock	.setumei{-ms-flex-preferred-size: calc(100% - 400px);flex-basis:calc(100% - 400px);}

@media screen and (max-width:786px) {
.healthimage	{-ms-flex-preferred-size: 30%;flex-basis:30%;}
.hbblock	.setumei{-ms-flex-preferred-size:68%;flex-basis:68%;}
}


@media screen and (max-width: 480px) {
.hbblock	{display: block}
}



/*///会社情報////////////*/

.gaiyo,.map	{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;box-sizing: border-box}
.gaiyo	dt,.gaiyo	dd,.map.osaka	dt,.map.osaka	dd{border-bottom: 1px dotted #999;}
.gaiyo	dt,.gaiyo	dd{padding: 12px 0;}
.map.osaka	dt,.map.osaka	dd{padding: 20px 0 40px 0;}
.map.hiroshima	dt,.map.hiroshima	dd{padding: 40px 0 20px 0;}

.gaiyo	dt,.map	dt{-ms-flex-preferred-size: 350px;flex-basis:350px;font-weight: bold;font-size: 95%;}
.gaiyo	dd,.map	dd{-ms-flex-preferred-size: calc(100% - 350px);flex-basis:calc(100% - 350px);}


.hojinjigyo,.schooljigyo	{padding: 15px 25px;border: 1px solid #ccc;background: #fff;}
.hojinjigyo	{margin: 20px 0 40px 0;}
.schooljigyo	{margin: 0 0 40px 0;}

.hojinjigyo	h4,.schooljigyo h4	{margin: 0 0 5px 0;font-size: 115%;font-weight: bold;color: #72a6b3;}

.hojinjigyh5	{margin-bottom: 0.5em;padding: 7px 5px;font-weight: bold;}
.torihikisaki	{display:-webkit-box;display:-ms-flexbox;display:flex;padding-bottom: 10px;}
.torihikisaki	ul{-ms-flex-preferred-size: 30%;flex-basis: 30%;margin-right: 5%;border-top: 1px dashed #bfbfbf;}
.torihikisaki	ul:last-child{margin-right: 0}
.torihikisaki	li{padding: 7px 5px;border-bottom: 1px dashed #bfbfbf;}

.smimg{display: block;width: 100%;margin: 0 0 20px 0;padding: 0;}
.smimg	img	{min-width: 100%;width: 100%;margin: 10px 0 0 0;padding: 0;line-height: 0;}

.smslistarea	{margin-bottom: 1em;}
.smslistarea	table{width: 100%;border: 1px solid #ccc;margin-bottom: 1em;}
.smslistarea	table	tr{border: 1px solid #ccc;}
.smslistarea	table	th,.smslistarea	table	td{padding: 10px 12px}
.smslistarea	table	th{border-right: 1px solid #ccc;text-align: left}
.smslistarea	table	td{text-align: center}

.gaikan	{display: block;margin: 0 7% 0 0;}
.gaikan	img	{max-width: auto;margin-top:0}

.gaiyo	.linenone	{border: none}
.gaiy	.linenoneoe	img	{margin-top:0;}
.officeimg	img	{min-width: 100%;width: 100%;margin: 0;padding: 0;line-height: 0;}



@media screen and (max-width: 1200px)	{
.torihikisaki	{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
.torihikisaki	ul{margin-right: 0;border-top: none;}
.torihikisaki	ul:first-child{border-top: 1px dashed #bfbfbf;}
}

@media screen and (max-width: 980px)	{
/*
.smslistarea	{display:block}*/


}
@media screen and (max-width: 580px)	{
.smslistarea	table{width: 100%;border: none;border-top: 1px solid #ccc;}
.smslistarea	table	tr{display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;border: none;border-bottom: 1px solid #ccc;}
.smslistarea	table	th{padding: 10px 0 0 0}
.smslistarea	table	td{padding: 10px 0}
.smslistarea	table	th{;border: none;font-weight: bold;font-size: 90%;}
.smslistarea	table	td{padding-right: 20px;text-align: left}

}


/*アクセス*/
.ggmap {position: relative;margin: 0;padding-bottom: 56.25%;padding-top: 30px;height: 0;border: none;overflow: hidden;}
.ggmap iframe,.ggmap object,.ggmap embed {position:absolute;top:0;left:0;width:100%;height:100%;border: 0;border: none}

@media screen and (max-width: 980px) {
#access	{display: none;}
.plinkchosei	{padding-top: 0}
.plinkchoseiinner	{margin-top: -70px;padding-top: 70px}
}

@media screen and (max-width: 768px) {
.gaiyo	dt{border: none;padding: 12px 0 0 0;}
.gaiyo	dt,.gaiyo	dd,.mapo	dt,.map	dd,.map.osaka	dt{-ms-flex-preferred-size: 100%;flex-basis:100%;border: none}
.gaikan	{margin: 0;}

.map.osaka	dt{padding: 10px 0;}
.map.osaka	dd{padding: 0 0 30px 0;}
.map.hiroshima	dt{padding: 10px 0;}
.map.hiroshima	dd{padding: 0 0 10px 0;}
}


/*///お問い合わせ////////////*/


#contactform	{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: 50px;}
#contactform	dt,#contactform	dd{margin-bottom: 2em;}
#contactform	dt{-ms-flex-preferred-size: 200px;flex-basis: 200px;padding-top: 8px;}
#contactform	dd{-ms-flex-preferred-size: calc(100% - 200px);flex-basis:calc(100% - 200px);}

.hissu	{margin-left: 10px;padding: 4px;border-radius: 4px;background: #ba0288;color: #fff;font-size: 80%;}
.namae,.email,.telnumber,.mailsubject,.message	{padding: 7px;}
.message	{height: 10em;}

form	input[type="text"] ,form	input[type="email"] ,textarea{outline: none; width: 100%;border: 1px solid #ccc;-moz-box-shadow: inset 1px 1px 2px -3px rgba(0,0,0,0.5);-webkit-box-shadow: inset 1px 1px 2px -3px rgba(0,0,0,0.5);box-shadow: inset 1px 1px 2px -3px rgba(0,0,0,0.5);}

input[type="text"]:focus,input[type="email"]:focus,textarea:focus {box-shadow: 0 0 2px #ba0288;border: 1px solid #ba0288;}

input[type="submit"],input[type="reset"],input[type="button"]{-webkit-appearance: none;}
.btnarea	{display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom: 50px;}
.btnarea	input[type="submit"],.btnarea	input[type="reset"],.btnarea	input[type="button"]{-ms-flex-preferred-size: 40%;flex-basis: 40%;margin: 0 5%;padding: 10px 0;border: none;font-size: 105%;background: #666;border: 3px solid #666;color: #fff;transition: all 0.5s;}
.btnarea	input[type="submit"]:hover,.btnarea	input[type="reset"]:hover,.btnarea	input[type="button"]:hover{background: #fff;color: #666}

#form-tbl{margin-left:1.5em}
#form{border-collapse:collapse;margin:1em 0 2em 0}#form td,#form th{border:1px solid #ccc;padding:8px}#form th{white-space:nowrap;background:#e8e8e8}#form td{background:#fff}

#form	.msg{color:#ba0288}

.thanksmessage	{height: 200px;}


@media screen and (max-width: 980px) {
#contactform	{display:block;margin-bottom: 35px;}
#contactform	dt{margin-bottom: 0.5em;}
#contactform	dd{margin-bottom: 1em;}
}

@media screen and (max-width: 768px) {
.thanksmessage	{height: 100px;}
form	input[type="text"] ,form	input[type="email"] ,textarea{ width: 90%;}
}




/*------------------------------
///ローデイングムービー/////////
------------------------------*/

#loaderbg{display:none;position:fixed;width:100%;height:100%;top:0;left:0;background:#ecf3f6;z-index:10000}/*background:#3886a3*/
#loader{display:none;position:fixed;top:55%;left:50%;width:200px;height:200px;margin-top:-75pt;margin-left:-75pt;text-align:center;color:#b0ddf0;z-index:10000;}

.ito{width:45px;animation-name:itomove;animation-timing-function:ease-in-out;animation-iteration-count:infinite;animation-direction:alternate;animation-duration:1.5s;}

@keyframes itomove {
0% {transform: translate(0,0px);}
100% {transform: translate(0,-35px)}
}

@media screen and (max-width: 768px) {
#loader{top:60%;}
}
